Subject: Re: [OPSEC] pccw as17557 leak...

From: "Paul Ferguson" <[email-masked]>
Date: Thu, 28 Feb 2008 05:38:20 GMT

- -- "Vishwas Manral" <[email-masked]> wrote:

>One of the reasons I have started bringing up issues, is if you see
the IPv6 Routing Header
http://www.ietf.org/rfc/rfc5095.txt I brought up the issue in January
2006 and very few people payed attention then (The RFC by Joe actually
acknowledges the fact I brought up the issue first).

I'm less concerned about v6 specifically -- but more concerned with
operational security issues in general in the global routing system.

But thanks for the heads-up. ;-)

- - ferg

--
"Fergie", a.k.a. Paul Ferguson
 Engineering Architecture for the Internet
 fergdawg(at)netzero.net
 ferg's tech blog: http://fergdawg.blogspot.com/

_______________________________________________
OPSEC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsec